Subject: [ipr-announce] IPR Disclosure: Donald E. Eastlake, 3rd's Statement about IPR related to draft-ietf-trill-directory-framework-04

From: IETF Secretariat <[email-masked]>
Date: Thu, 21 Mar 2013 08:26:32 -0700

Dear Linda Dunbar, Donald E. Eastlake 3rd, Radia Perlman, Igor Gashinsky:

 An IPR disclosure that pertains to your Internet-Draft entitled "TRILL
(Transparent Interconnection of Lots of Links): Edge Directory Assistance
Framework" (draft-ietf-trill-directory-framework) was submitted to the IETF
Secretariat on 2013-03-05 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2007/). The title
of the IPR disclosure is "Donald E. Eastlake, 3rd's Statement about IPR related
to draft-ietf-trill-directory-framework-04."");

The IETF Secretariat